<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';

$banpage=true;
include_once '../sys/inc/user.php';

//only_reg();
$set['title']='Информация о сайте';
include_once '../sys/inc/thead.php';
title();
err();
aut();






################################################################################
echo "<div class='wm'><center>Что такое XtaZz.Ru?</center></a></div>\n";
################################################################################
################################################################################
echo "<div class='wm'>XtaZz.Ru - это клуб WAP-мастеров интернета.
Если Вы ищете готовый дизайн или скрипт, в нашем обменнике Вы найдете самый лучший и редкий контент для WAP-мастеров.
Устали от сайтов, кодов и программирования? Раздел для общения вне вопросов о сайтостроении поможет Вам!
Возникли вопросы по какой-либо CMS? Наши пользователи постараются проконсультировать Вас по Вашим вопросам о различных CMS: DCMS, JohnCMS, RotorCMS, WAP-MOTOR и многим другим.
Хотите купить/продать дизайн, скрипт, ICQ UIN, aккaунт или что-то другое? Раздел Интернет-коммерция Вам поможет! Найдите себе потенциального покупателя или грамотного исполнителя!
Не нашли ответа на свой вопрос? Тогда можете смело задать его нашей администрации!</a></div>\n";
################################################################################

echo "<div class='wm'><img src='/style/icons/st.png' alt='' /> <a href='/faq'>Назад</a></div>\n";

if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
{
echo "<div class=\"foot\">\n";
echo "&laquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";
echo "</div>\n";
}


include_once '../sys/inc/tfoot.php';
?>
